Subject: newbie: FORCE_UIDGID

From: Steve Holmes <[email-masked]>
Date: Wed, 16 Jan 2002 12:25:05 -0500

I'm just starting to look into netatalk. I have netatalk-1.5.0, Solaris 8, 
UltraSparc.  

I would like to use the force_uidgid option, but find

1) in configure the help line for this options says: "BROKEN". 

2) when I select the option it doesn't seem to define FORCE_UIDGID, even 
though configure looks like it should.

Is the code broken or is configure broken, and is anyone working on fixing 
it?

Thanks,
Steve.

-- 
Steve Holmes		        \http://harmony.cc.purdue.edu/~sjh
Unix Systems Administrator       \Email:[email-masked]
Purdue University Computing Center\
1408 Mathematics Building          \Phone: (765) 496-3325
West Lafayette IN 47907-1408        \